Subject: [bug#76377] gnu: packages: remove g-golf and nomad

From: David Pirotte <[email-masked]>
Date: Wed, 26 Feb 2025 17:41:25 -0300

> > But David’s request, that we make g-golf the name of the
> > guile-g-golf package, can hardly be encouraged by Guix.  That is,
> > logically, Guix cannot encourage not following its policy.  

> Earlier, you described this policy as "not written down". That's not
> a policy, in my opinion.

> And we should consider deviating from it when people have strong
> feelings about it.

> Already, we seem to have alienated the author of a Guile package,
> which is tragically counterproductive.

> And really, what's so bad about naming the package of the g-golf
> program "g-golf"? We've deviated from these informal guidelines
> before and the world kept turning.

1+

The first (created) guix g-golf package was (properly) named g-golf.